* {
	outline:0;
	border:0;
	margin:0;
	padding:0;
}

body {
	font:13px Arial;
	text-align:center;
	background:url(images/pozadi.jpg) fixed no-repeat;
	background-size:cover;
	color:#111;
	line-height:1.5;
}

input, textarea, select {
	border:1px solid #aaa;
	padding:4px;
	background:#fff;
}

#center ul {
	margin-left:36px
}

a {
	color:#317dd3;
}

big {
	font-size:1.5em;
}

.padding12 {
	padding:12px;
}
.clear {
	clear:both;
}
.left {
	float:left;
}
.right {
	float:right;
}

#mainWrapper {
	width:990px;
	margin:auto;
	background:#fbfbfb;
}

#mainWrapper_in {
	border:2px solid #f4f4f4;
	
}

#header {
	width:100%;
	height:236px;
	background:url(images/header.jpg) no-repeat;
}
	.logolink h1 {
		font-size:22px;
		padding-top:20px;
	}
	.logolink a {
		text-decoration:none;
		color:#111;
	}
	.logolink a:hover {
		text-decoration:underline;
	}
	.header_navigace {
		text-align:center;
	}
	.header_navigace  ul {
		list-style:none;
		margin-top:24px;
	}
	.header_navigace li {
		margin-top:12px;
	}
	.novyinzerat {
		margin:16px;
	}
	.novyinzerat a {
		padding:12px;
		background:#AEEFB0;
		font-size:16px;
		text-decoration:none;
		font-weight:bold;
		color:#D33631;
	}
	.novyinzerat a:hover {
		background:#CCEFAE;
	}
	
#left_menu {
	float:left;
	width:240px;
	text-align:left;
}
	#left_menu ul {
		list-style:none;
	}
	.kategorie {
		margin-top:8px;
	}
.nadpis {
	font-weight:bold;
	font-size:16px;
	margin-bottom:12px;
	text-align:center;
}

#center {
	width:510px;
	float:left;
}
#vpravo {
	width:220px;
	float:left;
}

#footer {
	padding:20px;
	border-top:2px solid #ebebeb;
}

.vypis_inzerat_box {
	text-align:left;
	margin-bottom:12px;
	background:#f4f4f4;
}

.inzerat_detail {
	padding:12px;
	background:#f4f4f4;
	text-align:left;
	padding-top:0;
}
.uprava_link {
	text-align:right;
}
.uprava_link a {
	padding:8px;
	background:#F7DAD9;
	text-decoration:none;
}
.uprava_link a:hover {
	text-decoration:underline;
}

.submitek_smazat {
	padding:12px;
	background:#f4f4f4;
	cursor:pointer;
}
.submitek_pridat {
	padding:12px;
	background:#AEEFB0;
	font-weight:bold;
	cursor:pointer;
}